/* Small devices such as large phones (640px and up) */

@media (min-width: 480px) and (max-width: 860px) and (orientation: landscape) {
  .section-1-CUPRE-BACH .break-line-sm{
    display: block;
   }
  .btn {
    border-radius: 4px;
  }
  .section-1-bg-2 {
    background-image: url(/resources/imagenes/landing4/section1-background-home-2-mobile.png);
  }
  .navbar-brand img {
    max-height: 37.66px; /* Ajusta el tamaño del logo */
  }
  .align-items-md-center {
    text-align: center;
  }
  .navbar {
    height: 88px;
  }
  .navbar .container {
    --bs-gutter-x: 0rem;
  }
  .navbar-brand {
    margin-left: 20px;
  }
  .navbar-toggler {
    margin-top: 5px;
    margin-right: 7px;
  }

  .section-1 {
    height: 100%;
  }
  .section-1 .container-fluid {
    margin-top: 20px;
    margin-left: 0px;
  }

  .section-1 .btn-1 {
    font: normal normal 800 25px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    visibility: visible;
    padding: 0.7em 1em;
    min-width: 200px;
  }
  .section-1 h1 {
    /* UI Properties */
    text-align: center;
    font: normal normal 800 45px Mulish;
    letter-spacing: 0px;
    color: #ffffff;
    margin: 5px auto 20px auto;
  }
  .section-1 .subtitle {
    font: normal normal 800 25px Mulish;
    text-align: left;
    color: #ffffff;
    letter-spacing: 0px;
  }
  .section-1 .text {
    font: normal normal 100 25px Mulish;
    text-align: left;
    color: #ffffff;
    letter-spacing: 0px;
  }
  .section-1-CUPRE-BACH .text{
    text-align: left;
    margin-top: .5em;
    margin-bottom: 1.5em;
    margin-left: 0;
  }
  .section-1 .text .color-destacar-2 {
    font: normal normal 800 25px Mulish;
  }

  .section-1 .img-1 {
    position: relative;
  }
  .section-1 .vh-80 {
    height: calc(80vh - 89px);
  }
  .section-1 .vh-20 {
    height: 20vh;
  }
  .section-1 .content-CUPRE-BACH {
    padding: 2em 2em;
    height: calc(100vh - 88px);
  }
  .section-1-bg-2 {
    background-size: cover;
    background-position: right;
  }
  .link-item-mobile {
    display: block !important;
  }
  .link-item-desktop {
    display: none !important;
  }
  .section-2 .rect-radius {
    max-width: 542px;
    max-width: 30%;
    width: 100%;
    height: 30px;
    border-radius: 0 67px 0 0;
    background-color: #ffcf49;
    position: absolute;
    bottom: 0px;
    z-index: 9;
  }
  .section-4-CUPRE-BACH .rect-radius {
    height: 30px;
    border-radius: 0 67px 0 0;
    z-index: 9;
  }
  .section-2 {
    height: 100%;
    text-align: center;
  }
  .section-2 .container-fluid {
    max-width: 95%;
  }
  .section-2 .espacio {
    display: none;
  }
  .section-2 .img-1 {
    position: relative;
    bottom: 0;
    left: 10px;
    height: 400px;
    text-align: center;
    margin: auto;
  }
  .section-2-CUPRE-BACH .img-1 {
    position: relative;
    bottom: 0;
    left: 10px;
    height: 400px;
    text-align: center;
    margin: auto;
  }
  .section-2 .btn-1 {
    margin: auto;
    font: normal normal 800 25px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
    margin-top: 1.5em;
    display: table;
  }
  .section-2-CUPRE-BACH .btn-1{
   display: none;
  }
  .section-2 h2 {
    text-align: center;
    font: normal normal 800 45px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 2em;
    width: 100%;
    line-height: 1em;
  }
  .section-2 h2:nth-child(1) {
    margin-bottom: 0;
    padding-left: 0;
  }
  .section-2 h2:nth-child(2) {
    padding-top: 0;
    padding-left: 0;
    margin-top: 0;
  }
  .section-2 .color-destacar-1 {
  }
  .section-2 .color-destacar-2 {
    color: #002e6d;
    line-height: 1.2em;
  }

  .section-2 h1 {
    text-align: center;
    font: normal normal 800 45px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 1em;
    width: 100%;
    line-height: 1em;
  }
  .section-2 .subtitle {
    text-align: center;
    font: normal normal normal 25px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-left: 0em;
    width: 100%;
  }
  .section-2 .text {
    text-align: center;
    font: normal normal normal 25px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-top: 1em;
    width: 100%;
    line-height: 1.2em;
  }
  .section-2 .content-CUPRE-BACH  .text {
    text-align: left;
  }
  .section-2 .text .break-line-lg {
  }
  .section-2 .content-CUPRE-BACH .text {
    padding-top: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
  .section-3 {
    height: 100%;
  }
  .section-3 .btn-1 {
    margin: auto;
    font: normal normal 800 25px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
  }
  .section-3 h2 {
    text-align: center;
    font: normal normal 800 45px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 1em;
    width: 100%;
    line-height: 1em;
  }

  .section-3 .img-1 {
    max-height: 102px;
    position: relative;
    display: block;
    margin: auto;
  }
  .section-3 .img-2 {
    max-height: 112px;
    position: relative;
    display: block;
    margin: auto;
  }
  .section-3 .container-fluid {
    max-width: 95%;
  }

  .rect-radius {
    max-width: 542px;
    max-width: 30%;
    width: 100%;
    height: 70px;
    border-radius: 0 97px 0 0;
    background-color: #ffcf49;
    position: absolute;
    bottom: 0;
    z-index: 9;
  }
  .section-3 .content-data:nth-child(1) {
    margin-top: 2.5em;
  }
  .section-3 .content-data:nth-child(2) {
    margin-top: 2em;
  }
  .section-3 .content-data:nth-child(3) {
    margin-top: 1.8em;
  }
  .section-3 .content-data:nth-child(4) {
    margin-top: 1.8em;
  }
  .section-3 .content-data:nth-child(5) {
    margin-top: 1.5em;
    margin-bottom: 3em;
  }
  .section-3 h3 {
    text-align: center;
    font: normal normal 800 25px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding: 0em;
    width: 100%;
    line-height: 1em;
    margin-top: 5px;
  }
  .section-3 .text {
    text-align: center;
    font: normal normal 100 20px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding: 1em;
    width: 100%;
    line-height: 1em;
    padding: 0;
    margin-top: 0px;
  }
  .section-3 .content-CUPRE-BACH {
    padding-bottom: 2em;
    padding-bottom: 2em;
  }
  .section-4 {
    height: 100%;
    text-align: center;
  }
  .section-4 h2 {
    text-align: center;
    font: normal normal 800 30px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 2em;
    width: 100%;
    line-height: 1em;
    padding-bottom: 0.25em;
    position: relative;
  }
  .section-4 h2 div {
    z-index: 2;
    position: relative;
  }
  .section-4 .h2-desctacar { 
    max-height: 55.9px;
  }
  .section-4 .break-line-lg {
  }
  .section-4 .color-destacar-1 {
    color: #36baff;
  }
  .section-4 .color-destacar-2 {
    font: normal normal 800 20px Mulish;
    color: #002e6d;
  }
  .section-4 .text {
    text-align: center;
    font: normal normal 100 20px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-left: 0.5em;
    padding-top: 0em;
    width: 100%;
    line-height: 1em;
  }

  .section-4 h2:nth-child(2) {
    text-align: left;
    padding-left: 1em;
  }

  .section-4 .text:nth-child(1) {
    padding-top: 0.25em;
  }
  .section-4 .text:nth-child(2) {
    padding-top: 0.25em;
    text-align: center;
  }
  .section-4 .text:nth-child(3) {
    padding-top: 0.25em;
    text-align: center;
  }
  .section-4 .text:nth-child(4) {
    padding-top: 0.25em;
    text-align: center;
  }
  .section-4 .img-1 {
    position: relative;
    bottom: -10px;
    /* height: 700px; */
    width: 50%;
    z-index: 2;
  }
  .section-4 .container-fluid {
    max-width: 95%;
  }
  .section-4 .btn-1 {
    margin: auto;
    font: normal normal 800 25px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
  }
  .section-5 .img-1 {
    position: absolute;
    top: -56px;
    /* height: 50%; */
    z-index: 1;
    background: url(/resources/imagenes/landing4/section5-img-1.png);
    /* background-size: 100%; */
    background-repeat: repeat-x;
    width: 100%;
    height: 57px;
    z-index: 1;
  }
  .justify-content-md-center {
    justify-content: center !important;
  }
  .section-5 .img-2 {
    max-height: 100px;
    top: 0;
    position: absolute;
    right: 6%;
    z-index: 3;
    margin-top: calc(0% - 119px);
  }
  .section-5 .img-3 {
    max-height: 60px;
    max-width: 345px;
  }
  .section-5 .img-4 {
    max-height: 45px;
    max-width: 45px;
  }
  .section-5 h2 {
    text-align: left;
    font: normal normal normal 20px Mulish;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 0em;
    padding-top: 2em;
    width: 100%;
    line-height: 1em;
  }
  .section-5 .color-destacar-1 {
    font: normal normal bold 20px Mulish;
    color: #ffffff;
  }
  .section-5 .color-destacar-2 {
    font: normal normal bold 17px Mulish;
    color: #ffffff;
  }
  .section-5 .color-destacar-3 {
    font: normal normal bold 17px Mulish;
    color: #ffffff;
  }
  .section-5 .color-destacar-3 {
    font: normal normal normal 17px Mulish;
    color: #f2c943;
  }
  .section-5 .derechosreservados {
    font: normal normal normal 17px Mulish;
    color: #ffffff;
  }
  .section-5 .avisoprivacidad {
    font: normal normal normal 17px Mulish;
    color: #ffffff;
  }
  .section-5 .container-fluid {
    max-width: 95%;
    padding-top: 0em;
  }
  .section-5 form .custom-placeholder-blue {
    font: italic normal normal 20px Mulish;
    min-height: 72px;
    padding-top: 0em;
    padding-left: 1.5em;
  }
  .section-5 .label-1 {
    font: normal normal normal 17px Mulish;
  }
  .section-5 form .custom-placeholder-blueut:active,
  .section-5 form .custom-placeholder-blue:focus,
  .section-5 form .custom-placeholder-blue:hover {
    font: italic normal normal 20px Mulish;
    min-height: 102px;
    padding-top: 0em;
    padding-left: 1.5em;
  }
  .section-5 .custom-placeholder-blue::placeholder {
    font: italic normal normal 20px Mulish;
  }
  .section-5 .custom-check {
    max-height: 25px;
    max-width: 25px;
    margin-right: 0.5em;
    margin-top: 3px;
  }
  .section-5 .btn-1 {
    font: normal normal 800 25px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
    min-width: 290px;
  }
  .section-5 .link-item {
    font: normal normal normal 20px Mulish;
  }
  .data-footer {
    padding-top: 3em;
    padding-bottom: 2.5em;
  }
  .content-data .content-data {
  }
  .section-5 form {
    margin-bottom: 8em;
  }
  .link-item-mobile {
    display: block !important;
  }
  .link-item-desktop {
    display: block !important;
  }
  .order-lg-1 {
    order: 3;
  }
  .order-lg-2 {
    order: 2;
  }
  .section-5 .btn-1 img {
    margin-right: 10px;
    max-height: 25px;
  }
  .link-item-mobile {
    display: block !important;
  }
  .link-item-desktop {
    display: none !important;
  }
  .section-5 .form-input {
    padding-top: 2em;
  }
  .section-5 .form-terminos {
    padding-top: 2em;
  }
  .section-5 .form-button {
    padding-top: 2em;
  }
  .section-5 .links-container {
    padding-top: 2em;
  }
  .section-5 .link-redsocial {
    margin-top: 2em;
  }
  .icon-check {
    max-height: 20px;
  }
  .break-line-sm {
    display: block;
  }
  .section-5 h3 {
    text-align: center;
    font: normal normal 800 30px Mulish;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 0em;
    padding-top: 1em;
    width: 100%;
    line-height: 1em;
  }
  .section-6 {
    height: 100%;
    text-align: center;
  }
  .section-6 .container-fluid {
    max-width: 95%;
  }
  .section-6 .img-1 {
    position: relative;
    bottom: 0;
    left: 10px;
    height: 500px;
    text-align: center;
    margin: auto;
  }
  .section-6 h2 .color-destacar-1 {
    color: #36baff;
    font: normal normal 800 50px Mulish;
  }
  .section-6 .text .color-destacar-1 {
    font: normal normal 800 25px Mulish;
  }
  .section-6 h2 {
    text-align: center;
    font: normal normal 800 35px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 1em;
    width: 100%;
    line-height: 1em;
  }
  .section-6 .subtitle {
    text-align: center;
    font: normal normal normal 25px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-left: 0em;
    width: 100%;
  }
  .section-6 .text {
    text-align: center;
    font: normal normal normal 28px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-top: 1em;
    width: 100%;
    line-height: 1.2em;
  }
}
@media (min-width: 412px) and (max-width: 935px) and (orientation: landscape) {
  .section-1-CUPRE-BACH .break-line-sm{
    display: block;
   }
  .btn {
    border-radius: 4px;
  }
  .section-1-bg-2 {
    background-image: url(/resources/imagenes/landing4/section1-background-home-2-mobile.png);
  }
  .navbar-brand img {
    max-height: 37.66px; /* Ajusta el tamaño del logo */
  }
  .align-items-md-center {
    text-align: center;
  }
  .navbar {
    height: 88px;
  }
  .navbar .container {
    --bs-gutter-x: 0rem;
  }
  .navbar-brand {
    margin-left: 20px;
  }
  .navbar-toggler {
    margin-top: 5px;
    margin-right: 7px;
  }

  .section-1 {
    height: 100%;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }
  .section-1 .container-fluid {
    margin-top: 20px;
    margin-left: 0px;
  }

  .section-1 .btn-1 {
    font: normal normal 800 25px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    visibility: visible;
    padding: 0.7em 1em;
    min-width: 200px;
    margin: auto;
    margin-top: 1em;
    margin-bottom: 1em;
  }
  .section-1-CUPRE-BACH  .btn-1 {
    margin-top: 0em;
    margin-bottom: .5em;

  }
  .section-1 h1 {
    /* UI Properties */
    text-align: center;
    font: normal normal 800 45px Mulish;
    letter-spacing: 0px;
    color: #ffffff;
    margin: 5px auto 20px auto;
  }
  .section-1 .subtitle {
    font: normal normal 800 25px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    margin: auto;
  }
  .section-1 .text {
    font: normal normal 100 25px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    margin: auto;
  }
  .section-1-CUPRE-BACH .text{
    text-align: left;
    margin-top: .5em;
    margin-bottom: 1.5em;
    margin-left: 0;
  }
  .section-1 .text .color-destacar-2 {
    font: normal normal 800 25px Mulish;
  }

  .section-1 .img-1 {
    position: relative;
  }
  .section-1 .vh-80 {
    height: calc(80vh - 89px);
  }
  .section-1 .vh-20 {
    height: 20vh;
  }
  .section-1 .content-CUPRE-BACH {
    padding: 2em 2em;
    height: calc(100vh - 88px);
  }
  .section-1-bg-2 {
    background-size: cover;
    background-position: right;
    min-height: 900px;
  }
  .link-item-mobile {
    display: block !important;
  }
  .link-item-desktop {
    display: none !important;
  }
  .section-2 {
    height: 100%;
    text-align: center;
  }
  .section-2 .container-fluid {
    max-width: 95%;
  }
  .section-2 .espacio {
    display: none;
  }
  .section-2 .img-1 {
    position: relative;
    bottom: 0;
    left: 10px;
    height: 400px;
    text-align: center;
    margin: auto;
  }
  .section-2-CUPRE-BACH .img-1 {
    position: relative;
    bottom: 0;
    left: 10px;
    height: 500px;
    text-align: center;
    margin: auto;
  }
  .section-2 .btn-1 {
    margin: auto;
    font: normal normal 800 25px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
    margin-top: 1.5em;
    display: table;
  }
  .section-2-CUPRE-BACH .btn-1{
   display: none;
  }
  .section-2 h2 {
    text-align: center;
    font: normal normal 800 45px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 2em;
    width: 100%;
    line-height: 1em;
  }
  .section-2 h2:nth-child(1) {
    margin-bottom: 0;
    padding-left: 0;
  }
  .section-2 h2:nth-child(2) {
    padding-top: 0;
    padding-left: 0;
    margin-top: 0;
  }
  .section-2 .color-destacar-1 {
  }
  .section-2 .color-destacar-2 {
    color: #002e6d;
    line-height: 1.2em;
  }

  .section-2 h1 {
    text-align: center;
    font: normal normal 800 45px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 1em;
    width: 100%;
    line-height: 1em;
  }
  .section-2 .subtitle {
    text-align: center;
    font: normal normal normal 25px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-left: 0em;
    width: 100%;
  }
  .section-2 .text {
    text-align: center;
    font: normal normal normal 25px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-top: 1em;
    width: 100%;
    line-height: 1.2em;
  }
  .section-2 .content-CUPRE-BACH  .text {
    text-align: left;
  }
  .section-2 .text .break-line-lg {
  }
  .section-2 .content-CUPRE-BACH .text {
    padding-top: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
  .section-3 {
    height: 100%;
  }
  .section-3 .btn-1 {
    margin: auto;
    font: normal normal 800 25px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
  }
  .section-3 h2 {
    text-align: center;
    font: normal normal 800 45px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 1em;
    width: 100%;
    line-height: 1em;
  }

  .section-3 .img-1 {
    max-height: 102px;
    position: relative;
    display: block;
    margin: auto;
  }
  .section-3 .img-2 {
    max-height: 112px;
    position: relative;
    display: block;
    margin: auto;
  }
  .section-3 .container-fluid {
    max-width: 95%;
  }
  .section-3 .rect-radius {
    max-width: 542px;
    max-width: 30%;
    width: 100%;
    height: 70px;
    border-radius: 0 97px 0 0;
    background-color: #ffcf49;
    position: absolute;
    bottom: 0;
    z-index: 9;
  }
  .section-3 .content-data:nth-child(1) {
    margin-top: 2.5em;
  }
  .section-3 .content-data:nth-child(2) {
    margin-top: 2em;
  }
  .section-3 .content-data:nth-child(3) {
    margin-top: 1.8em;
  }
  .section-3 .content-data:nth-child(4) {
    margin-top: 1.8em;
  }
  .section-3 .content-data:nth-child(5) {
    margin-top: 1.5em;
    margin-bottom: 3em;
  }
  .section-3 h3 {
    text-align: center;
    font: normal normal 800 25px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding: 0em;
    width: 100%;
    line-height: 1em;
    margin-top: 5px;
  }
  .section-3 .text {
    text-align: center;
    font: normal normal 100 20px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding: 1em;
    width: 100%;
    line-height: 1em;
    padding: 0;
    margin-top: 0px;
  }
  .section-3 .content-CUPRE-BACH {
    padding-bottom: 2em;
    padding-bottom: 2em;
  }
  .section-3-2 .content-testimonio:nth-child(6) .btn-1 { 
    margin-bottom: 2em;
}
  .section-4 {
    height: 100%;
    text-align: center;
  }
  .section-4 h2 {
    text-align: center;
    font: normal normal 800 30px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 2em;
    width: 100%;
    line-height: 1em;
    padding-bottom: 0.25em;
    position: relative;
  }
  .section-4 h2 div {
    z-index: 2;
    position: relative;
  }
  .section-4 .h2-desctacar { 
    max-height: 55.9px;
  }
  .section-4 .break-line-lg {
  }
  .section-4 .color-destacar-1 {
    color: #36baff;
  }
  .section-4 .color-destacar-2 {
    font: normal normal 800 20px Mulish;
    color: #002e6d;
  }
  .section-4 .text {
    text-align: center;
    font: normal normal 100 20px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-left: 0.5em;
    padding-top: 0em;
    width: 100%;
    line-height: 1em;
  }

  .section-4 h2:nth-child(2) {
    text-align: left;
    padding-left: 1em;
  }

  .section-4 .text:nth-child(1) {
    padding-top: 0.25em;
  }
  .section-4 .text:nth-child(2) {
    padding-top: 0.25em;
    text-align: center;
  }
  .section-4 .text:nth-child(3) {
    padding-top: 0.25em;
    text-align: center;
  }
  .section-4 .text:nth-child(4) {
    padding-top: 0.25em;
    text-align: center;
  }
  .section-4 .img-1 {
    position: relative;
    bottom: -10px;
    /* height: 700px; */
    width: 50%;
    z-index: 2;
  }
  .section-4 .container-fluid {
    max-width: 95%;
  }
  .section-4 .btn-1 {
    margin: auto;
    font: normal normal 800 25px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
  }
  /**/

  .section-4-CUPRE-BACH {
    height: 100%;
    text-align: center;
  }
  .section-4-CUPRE-BACH h2 {
    text-align: center;
    font: normal normal 800 40px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 0em;
    width: 100%;
    line-height: 1em;
    padding-bottom: 0.25em;
    position: relative;
  }
  
  .section-4-CUPRE-BACH h3 {
    text-align: left;
    font: normal normal 800 25px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: .75em;
    padding-top: 2em;
    width: 100%;
    line-height: 1em;
    padding-bottom: 0.25em;
    position: relative;
  }
  .section-4-CUPRE-BACH h3 div {
    z-index: 2;
    position: relative;
  }
  .section-4-CUPRE-BACH .h3-desctacar {
    position: absolute;
    margin-top: 0;
    background: url(/resources/imagenes/landing4/section4-img-2.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    z-index: 1;
    max-width: 700px;
    max-height: 53px;
    left: 0;
    background-position: left;
    background-size: cover;
  }
  .section-4-CUPRE-BACH .break-line-lg {
  }
  .section-4-CUPRE-BACH h2 .color-destacar-1 {
    font: normal normal 800 42px Mulish;
    color: #36baff;
  }
  .section-4-CUPRE-BACH p .color-destacar-1 {
    font: normal normal 800 25px Mulish;
    color: #36baff;
  }
  .section-4-CUPRE-BACH .color-destacar-2 {
    font: normal normal 800 20px Mulish;
    color: #002e6d;
  }
  .section-4-CUPRE-BACH .text {
    text-align: left;
    font: normal normal 100 20px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-left: 0.5em;
    padding-top: 0em;
    width: 100%;
    line-height: 1em;
  }
  .section-4-CUPRE-BACH .text-2 {
    text-align: left;
    font: normal normal 100 20px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-left: 0em;
    padding-top: 0.5em;
    width: 100%;
    line-height: 1em;
    margin-bottom: 0;
}
  .section-4-CUPRE-BACH h2:nth-child(2) {
    text-align: left;
    padding-left: 1em;
  }

  .section-4-CUPRE-BACH .text:nth-child(1) {
    padding-top: 0.25em;
  }
  .section-4-CUPRE-BACH .text:nth-child(2) {
    padding-top: 0em;
    margin-top: 0px;
    text-align: left;
  }
  .section-4-CUPRE-BACH .text:nth-child(3) {
    padding-top: 0.25em;
    text-align: left;
  }
  .section-4-CUPRE-BACH .text:nth-child(4) {
    padding-top: 0.25em;
    text-align: left;
  }
  .section-4-CUPRE-BACH .img-1 {
    position: relative;
    bottom: -10px;
    /* height: 700px; */
    width: 50%;
    z-index: 2;
    margin: auto;
  }

  .section-4-CUPRE-BACH .container-fluid {
    max-width: 95%;
  }
  .section-4-CUPRE-BACH .btn-1 {
    margin: auto;
    font: normal normal 800 25px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
    margin-top: 0.5em;
    margin-bottom: 4em;
  }
  .section-4-CUPRE-BACH .img-precio {
    margin-top: 10px;
    height: 85px;
  }
  
  /**/
  .section-5 .img-1 {
    position: relative;
    top: -56px;
    /* height: 50%; */
    z-index: 1;
    background: url(/resources/imagenes/landing4/section5-img-1.png);
    /* background-size: 100%; */
    background-repeat: repeat-x;
    width: 100%;
    height: 57px;
    z-index: 1;
  }
  .justify-content-md-center {
    justify-content: center !important;
  }
  .section-5 .img-2 {
    max-height: 100px;
    top: 0;
    position: absolute;
    right: 6%;
    z-index: 3;
    margin-top: calc(0% - 119px);
  }
  .section-5 .img-3 {
    max-height: 60px;
    max-width: 345px;
  }
  .section-5 .img-4 {
    max-height: 45px;
    max-width: 45px;
  }
  .section-5 h2 {
    text-align: left;
    font: normal normal normal 20px Mulish;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 0em;
    padding-top: 2em;
    width: 100%;
    line-height: 1em;
  }
  .section-5 .color-destacar-1 {
    font: normal normal bold 20px Mulish;
    color: #ffffff;
  }
  .section-5 .color-destacar-2 {
    font: normal normal bold 17px Mulish;
    color: #ffffff;
  }
  .section-5 .color-destacar-3 {
    font: normal normal bold 17px Mulish;
    color: #ffffff;
  }
  .section-5 .color-destacar-3 {
    font: normal normal normal 17px Mulish;
    color: #f2c943;
  }
  .section-5 .derechosreservados {
    font: normal normal normal 17px Mulish;
    color: #ffffff;
  }
  .section-5 .avisoprivacidad {
    font: normal normal normal 17px Mulish;
    color: #ffffff;
  }
  .section-5 .container-fluid {
    max-width: 95%;
    padding-top: 0em;
  }
  .section-5 form .custom-placeholder-blue {
    font: italic normal normal 20px Mulish;
    min-height: 72px;
    padding-top: 0em;
    padding-left: 1.5em;
  }
  .section-5 .label-1 {
    font: normal normal normal 17px Mulish;
  }
  .section-5 form .custom-placeholder-blueut:active,
  .section-5 form .custom-placeholder-blue:focus,
  .section-5 form .custom-placeholder-blue:hover {
    font: italic normal normal 20px Mulish;
    min-height: 102px;
    padding-top: 0em;
    padding-left: 1.5em;
  }
  .section-5 .custom-placeholder-blue::placeholder {
    font: italic normal normal 20px Mulish;
  }
  .section-5 .custom-check {
    max-height: 25px;
    max-width: 25px;
    margin-right: 0.5em;
    margin-top: 3px;
  }
  .section-5 .btn-1 {
    font: normal normal 800 25px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
    min-width: 290px;
  }
  .section-5 .link-item {
    font: normal normal normal 20px Mulish;
  }
  .data-footer {
    padding-top: 3em;
    padding-bottom: 2.5em;
  }
  .content-data .content-data {
  }
  .section-5 form {
    margin-bottom: 8em;
  }
  .link-item-mobile {
    display: block !important;
  }
  .link-item-desktop {
    display: block !important;
  }
  .order-lg-1 {
    order: 3;
  }
  .order-lg-2 {
    order: 2;
  }
  .section-5 .btn-1 img {
    margin-right: 10px;
    max-height: 25px;
  }
  .link-item-mobile {
    display: block !important;
  }
  .link-item-desktop {
    display: none !important;
  }
  .section-5 .form-input {
    padding-top: 2em;
  }
  .section-5 .form-terminos {
    padding-top: 2em;
  }
  .section-5 .form-button {
    padding-top: 2em;
  }
  .section-5 .links-container {
    padding-top: 2em;
  }
  .section-5 .link-redsocial {
    margin-top: 2em;
  }
  .icon-check {
    max-height: 20px;
  }
  .break-line-sm {
    display: block;
  }
}

@media (min-width: 890px) and (max-width: 920px) {
  .section-4-CUPRE-BACH .h3-desctacar { 
    max-height: 33px; 
  }
}
@media (max-width: 480px) and (orientation: portrait) {
  .section-1-CUPRE-BACH .break-line-sm{
    display: block;
   }
  .btn {
    border-radius: 4px;
  }
  .section-1-bg-2 {
    background-image: url(/resources/imagenes/landing4/section1-background-home-2-mobile.png);
  }
  .navbar-brand img {
    max-height: 37.66px; /* Ajusta el tamaño del logo */
  }
  .align-items-md-center {
    text-align: center;
  }
  .navbar {
    height: 88px;
  }
  .navbar .container {
    --bs-gutter-x: 0rem;
  }
  .navbar-brand {
    margin-left: 20px;
  }
  .navbar-toggler {
    margin-top: 5px;
    margin-right: 7px;
  }

  .section-1 {
    height: 100%;
  }
  .section-1 .content-CUPRE-BACH {
    padding: 2em 2em;
    height: calc(100vh - 88px);
  }
  .section-1-bg-2 {
    background-size: cover;
    background-position: right;
  }
  .section-1 .btn-1 {
    margin: auto;
    font: normal normal 800 17px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    visibility: visible;
    border-radius: 4px;
    padding: 0.7em 1em;
    min-width: 200px;
  }
  .section-1 .btn-2 {
    margin: auto;
    font: normal normal 800 35px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.5em 1em;
    visibility: hidden;
    border-radius: 4px;
  }
  .section-1 h1 {
    /* UI Properties */
    text-align: center;
    font: normal normal 800 27px Mulish;
    letter-spacing: 0px;
    color: #ffffff;
    margin: 25px auto 20px auto;
    line-height: 1em;
  }
  .section-1 .subtitle {
    font: normal normal 800 17px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    margin: 0px auto 10px auto;
  }
  .section-1 .text {
    font: normal normal 100 17px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
  }
  .section-1-CUPRE-BACH .text{
    text-align: left;
    margin-top: .5em;
    margin-bottom: 1.5em;
    margin-left: 0;
  }
  .section-1 .text .color-destacar-2 {
    font: normal normal 800 17px Mulish;
  }
  .section-1 .img-1 {
    position: relative;
    bottom: 0;
    width: 180%;
    /* height: 50%; */
    max-width: 100%;
    /* margin-left: calc(80%* -1);*/
  }
  .section-1 .vh-80 {
    height: calc(80vh - 89px);
  }
  .section-1 .vh-20 {
    height: 20vh;
  }
  #navbarNav {
    background: #ffffff;
    /*width: calc(100% + 100px);
    height: var(--viewport-height);
    padding: 1em;*/
  }
  .section-2 {
    height: 100%;
  }
  .section-3 {
    height: 100%;
  }
  .section-4 {
    height: 100%;
  }
  .section-5 {
  }
  .section-2 .rect-radius {
    max-width: 542px;
    max-width: 30%;
    width: 100%;
    height: 30px;
    border-radius: 0 67px 0 0;
    background-color: #ffcf49;
    position: absolute;
    bottom: 0px;
    z-index: 9;
  }
  .section-4-CUPRE-BACH .rect-radius {
    height: 30px;
    border-radius: 0 67px 0 0;
    z-index: 9;
  }
  .section-2 .img-1 {
    position: relative;
    bottom: 0;
    height: 393px;
    width: 388px;
    margin-left: calc(50% - 160px);
  }
  .section-2-CUPRE-BACH .img-1 {
    position: relative;
    bottom: 0;
    height: 393px;
    width: 270px;
    margin-left: calc(50% - 160px);
  }
  .section-2 .btn-1 {
    margin: auto;
    font: normal normal 800 17px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
    min-width: 200px;
    margin-top: 1em;
    border-radius: 4px;
    display: table;
  }
  .section-2-CUPRE-BACH .btn-1{
   display: none;
  }
  .section-2 h2 {
    text-align: center;
    font: normal normal 800 27px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 1.5em;
    width: 100%;
    line-height: 1em;
  }
  .section-2 h2:nth-child(1) {
    margin-bottom: 0;
    padding-left: 0;
  }
  .section-2 h2:nth-child(2) {
    padding-top: 0;
    padding-left: 0;
    margin-top: 0;
  }
  .section-2 .color-destacar-1 {
  }
  .section-2 .espacio {
    display: none;
  }
  .section-2 .color-destacar-2 {
    font: normal normal 800 17px Mulish;
    color: #002e6d;
  }

  .section-2 h1 {
    text-align: center;
    font: normal normal 800 27px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 1em;
    width: 100%;
    line-height: 1em;
  }
  .section-2 .subtitle {
    text-align: center;
    font: normal normal normal 35px/42px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-left: 0em;
    width: 100%;
  }
  .section-2 .text {
    text-align: left;
    font: normal normal normal 17px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-left: 1em;
    padding-top: 0.5em;
    width: 100%;
    line-height: 1em;
  }
  .section-2 .content-CUPRE-BACH .text {
    padding-top: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
  .section-2 .text .break-line-lg {
  }
  .section-2 .content-CUPRE-BACH .text {
    padding-top: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
  .section-3 {
    min-height: 758px;
  }
  .section-3 .rect-radius {
    max-width: 111px;
    width: 100%;
    height: 27px;
    border-radius: 0 97px 0 0;
    background-color: #ffcf49;
    position: absolute;
    bottom: 0;
    z-index: 9;
  }
  .section-3 .btn-1 {
    margin: auto;
    font: normal normal 100 17px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
    border-radius: 4px;
    min-width: 186px;
    margin-top: 1em;
  }
  .section-3 .img-1 {
    max-height: 71.58px;
    text-align: center;
    margin: auto;
    position: relative;
    display: block;
    margin-top: 2em;
  }
  .section-3 .img-2 {
    max-height: 76.58px;
    text-align: center;
    margin: auto;
    position: relative;
    display: block;
    margin-top: 2em;
  }
  .section-3 h2 {
    text-align: center;
    font: normal normal 800 20px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 1em;
    width: 100%;
    line-height: 1em;
    margin-top: 10px;
  }
  .section-3 h3 {
    text-align: center;
    font: normal normal 800 17px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding: 0em;
    width: 100%;
    line-height: 1em;
    margin-top: 5px;
    margin-bottom: 3px;
  }
  .section-3 .text {
    text-align: center;
    font: normal normal 100 17px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding: 1em;
    width: 100%;
    line-height: 1em;
    padding: 0;
    margin-top: 0px;
  }
  .section-3 .content-CUPRE-BACH {
    padding-bottom: 2em;
    padding-bottom: 2em;
  }
  .section-4 {
    min-height: 875px;
  }

  .section-4 h2 {
    text-align: center;
    font: normal normal 800 20px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 2em;
    width: 100%;
    line-height: 1em;
  }
  .section-4 h2 div {
    z-index: 2;
    position: relative;
  }
  .section-4 .h2-desctacar { 
    max-height: 55.9px; 
  }
  .section-4 .break-line-lg {
  }
  .section-4 .color-destacar-1 {
    color: #36baff;
  }
  .section-4 .color-destacar-2 {
    color: #002e6d;
    font: normal normal 800 17px Mulish;
  }
  .section-4 .icon-check {
    max-height: 12.3px;
  }
  .section-4 .text {
    text-align: center;
    font: normal normal 100 17px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-left: 0em;
    padding-top: 0.5em;
    width: 100%;
    line-height: 1em;
    margin-bottom: 0;
  }
  .section-4 .btn-1 {
    margin: auto;
    font: normal normal 100 17px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
    border-radius: 4px;
    max-width: 186px;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
  }
  .section-4 .text:nth-child(1) {
    padding-top: 0.5em;
  }
  .section-4 .text:nth-child(2) {
    padding-top: 0.5em;
    font: normal normal 100 17px Mulish;
    margin-bottom: 0.5em;
  }
  .section-4 .img-1 {
    position: relative;
    bottom: 0;
    max-height: 377px;
  }
  .section-4 .img-1 {
    position: relative;
    bottom: -2%;
    max-height: 377px;
    margin: auto;
    z-index: 2;
    left: auto;
    margin-left: calc(50% - 130px);
  }
  /**/
  .section-3-2 {
    padding-bottom: 1em;
    padding-top: 1em;
  }
  .section-3-2 p {
    font: normal normal 100 18px Mulish;
    text-align: left;
    letter-spacing: 0px;
    color: #ffffff;
  }
  .section-3-2 p .color-destacar-1 {
    font: normal normal 800 18px Mulish;
    text-align: left;
    letter-spacing: 0px;
    color: #ffffff;
  }
  .section-3-2 .img-testimonio {
    height: 68px;
    width: 68px;
    max-height: 138px;
    max-width: 138px;
    padding-right: -calc(var(--bs-gutter-x) * 0.5);
    padding-left: -calc(var(--bs-gutter-x) * 0.5);
  }
  .section-3-2 p .nombre-testimonio {
    font: normal normal 800 20px Mulish;
  }
  .section-3-2 p .edad-testimonio {
    font: italic normal normal 20px Mulish;
  }
  .section-3-2 .content-testimonio {
    position: relative;
    margin-bottom: 2em;
  }
  .section-3-2 .content-testimonio:nth-child(6) {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
  }
  .section-3-2 .content-testimonio:nth-child(6) .btn-1 {
    margin: auto;
    font: normal normal 800 17px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
    margin-top: 0.5em;
    margin-bottom: 3.5em;
  }
  .section-3-2 {
    padding-bottom: 1em;
    padding-top: 1em;
  }
  .section-3-2 p {
    font: normal normal 100 17px Mulish;
    text-align: left;
    letter-spacing: 0px;
    color: #ffffff;
  }
  .section-3-2 p .color-destacar-1 {
    font: normal normal 800 17px Mulish;
    text-align: left;
    letter-spacing: 0px;
    color: #ffffff;
  }
  .section-3-2 .img-testimonio {
    height: 68px;
    width: 68px;
    max-height: 138px;
    max-width: 138px;
    padding-right: -calc(var(--bs-gutter-x) * 0.5);
    padding-left: -calc(var(--bs-gutter-x) * 0.5);
  }
  .section-3-2 p .nombre-testimonio {
    font: normal normal 800 20px Mulish;
  }
  .section-3-2 p .edad-testimonio {
    font: italic normal normal 20px Mulish;
  }
  .section-3-2 .content-testimonio {
    position: relative;
    margin-bottom: 2em;
  }
  .section-3-2 .content-testimonio:nth-child(6) {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
  }
  .section-3-2 .content-testimonio:nth-child(6) .btn-1 {
    margin: auto;
    font: normal normal 800 17px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
    margin-top: 0.5em;
    margin-bottom: 3.5em;
  }
  .section-4-CUPRE-BACH {
    min-height: 875px;
    height: 100%;
    padding: .5em;
  }

  .section-4-CUPRE-BACH h2 {
    text-align: center;
    font: normal normal 800 30px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: 0em;
    padding-top: 0em;
    width: 100%;
    line-height: 1em;
  }
  
  .section-4-CUPRE-BACH h2 img{
   max-height: 22px;
  }
  .section-4-CUPRE-BACH h3 {
    text-align: left;
    font: normal normal 800 22px Mulish;
    letter-spacing: 0px;
    color: #002e6d;
    padding-left: .5em;
    padding-top: 2em;
    width: 100%;
    line-height: 1em;
    padding-bottom: 0.25em;
    position: relative;
  }
  .section-4-CUPRE-BACH .img-precio {
    height: 85px;
    margin-top: 20px;
  }
  .section-4-CUPRE-BACH h3 div {
    z-index: 2;
    position: relative;
  }
  .section-4-CUPRE-BACH .h3-desctacar {
    position: absolute;
    margin-top: -5px;
    background: url(/resources/imagenes/landing4/section4-img-2.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    z-index: 1;
    max-width: 100%;
    max-height: 55.9px;
    /* left: revert-layer; */
    /* margin-left: -25px; */
    font: normal normal 100 17px Mulish;
    background-position: left;
    background-size: contain;
    left: 0;
  }
  .section-4-CUPRE-BACH .break-line-lg {
  }
  .section-4-CUPRE-BACH .color-destacar-1 {
    font: normal normal 800 17px Mulish;
    color: #36baff;
  }

  .section-4-CUPRE-BACH h2 .color-destacar-1 {
    font: normal normal 800 30px Mulish;
  }
  .section-4-CUPRE-BACH .color-destacar-2 {
    color: #002e6d;
    font: normal normal 800 17px Mulish;
  }
  .section-4-CUPRE-BACH .icon-check {
    max-height: 12.3px;
  }
  .section-4-CUPRE-BACH .text {
    text-align: left;
    font: normal normal 100 17px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-left: 0em;
    padding-top: 0.5em;
    width: 100%;
    line-height: 1em;
    margin-bottom: 0;
  }
  .section-4-CUPRE-BACH .text-2 {
    text-align: left;
    font: normal normal 100 17px Mulish;
    color: #002e6d;
    letter-spacing: 0px;
    padding-left: 0em;
    padding-top: 0.5em;
    width: 100%;
    line-height: 1em;
    margin-bottom: 0;
  }
  .section-4-CUPRE-BACH .btn-1 {
    margin: auto;
    font: normal normal 100 17px Mulish;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0px;
    padding: 0.7em 1em;
    min-width: 200px;
    border-radius: 4px;
    max-width: 186px;
    margin-top: 1.5em;
    margin-bottom: 4em;
  }
  .section-4-CUPRE-BACH .text:nth-child(1) {
    padding-top: 0.5em;
  }
  .section-4-CUPRE-BACH .text:nth-child(2) {
    padding-top: 0.5em;
    font: normal normal 100 17px Mulish;
    margin-bottom: 0.5em;
    margin-top: 0px;
  }
  .section-4-CUPRE-BACH .img-1 {
    position: relative;
    bottom: 0;
    max-height: 377px;
  }
  .section-4-CUPRE-BACH .img-1 {
    position: relative;
    bottom: -2%;
    max-height: 377px;
    margin: auto;
    z-index: 2;
    left: auto;
    margin-left: calc(50% - 130px);
  }
  /**/
  .link-item-mobile {
    display: block !important;
  }
  .link-item-desktop {
    display: none !important;
  }
  .section-5 .img-3 {
    max-height: 34.51px;
  }
  .section-5 .link-item {
    padding: 0px 15px;
    text-decoration: none;
    color: #fff;
    border-left: 1px solid #36baff; /* Línea vertical entre los enlaces */
    font: normal normal normal 14px Mulish;
    line-height: 20px;
  }
  .section-5 .link-item:nth-child(5) {
    border-left: 0px solid #36baff;
  }
  .section-5 .img-3 {
    max-height: 34.51px;
    margin: auto;
  }

  .section-5 .img-4 {
    max-height: 37.16px;
    max-width: 37.16px;
  }
  .justify-content-md-center {
    justify-content: center !important;
  }
  .section-5 .break-line-lg {
  }
  .section-5 .link-redsocial {
    padding-top: 2em;
  }
  .section-5 .color-destacar-1 {
    font: normal normal bold 17px Mulish;
    color: #ffffff;
  }
  .section-5 .color-destacar-2 {
    font: normal normal bold 17px Mulish;
    color: #ffffff;
  }
  .section-5 .color-destacar-3 {
    font: normal normal bold 17px Mulish;
    color: #ffffff;
  }
  .section-5 .color-destacar-3 {
    font: normal normal normal 17px Mulish;
    color: #f2c943;
  }
  .section-5 .derechosreservados {
    font: normal normal normal 17px Mulish;
    color: #ffffff;
    line-height: 1em;
  }
  .section-5 .avisoprivacidad {
    font: normal normal normal 17px Mulish;
    color: #ffffff;
  }
  .section-5 form .custom-placeholder-blue {
    font: italic normal normal 17px Mulish;
    min-height: 55px;
    padding-top: 0em;
    padding-left: 1.5em;
    border-radius: 4px;

    border: 1px solid #71d4ff;
  }
  .section-5 .label-1 {
    font: normal normal normal 17px Mulish;
  }
  .section-5 form .custom-placeholder-blueut:active,
  .section-5 form .custom-placeholder-blue:focus,
  .section-5 form .custom-placeholder-blue:hover {
    border: 1px solid #71d4ff;
    border-radius: 4px;
    font: italic normal normal 17px Mulish;
    min-height: 55px;
    padding-top: 0em;
    padding-left: 1.5em;
  }
  .section-5 .custom-placeholder-blue::placeholder {
    font: italic normal normal 17px Mulish;
  }
  .section-5 .custom-check {
    max-height: 16px;
    max-width: 16px;
    margin-right: 0.5em;
    margin-top: 0.5em;
  }
  .section-5 .btn-1 {
    font: normal normal 800 17px Mulish;
    margin-top: 1.5em;
    min-width: 186px;
    padding: 0.7em 1em;
    min-width: 200px;
    border-radius: 4px;
    max-width: 186px;
  }

  .section-5 .btn-1 img {
    max-height: 19.38px;
  }
  .section-5 h2 {
    text-align: left;
    font: normal normal 100 17px Mulish;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 0em;
    padding-top: 2em;
    width: 100%;
    line-height: 1em;
  }

  .section-5 .img-2 {
    max-height: 64px;
    top: 0;
    position: absolute;
    right: 10%;
    z-index: 3;
    margin-top: calc(0% - 50px);
  }
  .section-5 .img-1 {
    position: relative;
    top: -25px;
    /* height: 50%; */
    z-index: 1;
    background: url(/resources/imagenes/landing4/section5-img-1.png);
    background-size: 100%;
    background-repeat: repeat-x;
    width: 100%;
    height: 30.28px;
    z-index: 1;
  }

  .section-5 .container-fluid form {
    padding-bottom: 8em;
  }
  .data-footer {
    padding-top: 2em;
    padding-bottom: 1em;
  }
  .order-md-1 {
    order: 1;
  }
  .order-md-2 {
    order: 2;
  }
  .py-md-1 {
    padding-top: 1em;
  }
  .py-md-2 {
    padding-top: 2em;
  }
  .py-md-3 {
    padding-top: 3em;
  }
  .py-md-4 {
    padding-top: 3em;
  }
  .py-md-5 {
    padding-top: 5em;
  }
  .py-md-6 {
    padding-top: 6em;
  }
  .py-md-7 {
    padding-top: 7em;
  }
  .py-md-8 {
    padding-top: 8em;
  }
  .py-md-9 {
    padding-top: 9em;
  }
  .py-md-10 {
    padding-top: 10em;
  }
  .break-line-sm {
    display: block;
  }
  .align-items-sm-center {
    justify-content: center;
  }
  .section-5 .form-input {
    padding-top: 1em;
  }
  .section-5 .form-terminos {
    padding-top: 1em;
  }
  .section-5 .form-button {
    padding-top: 1em;
  }
  .section-5 .links-container {
    padding-top: 1em;
  }
  .section-5 .link-item:nth-child(5) {
    border-left: 0px solid #36baff;
  }
}

